<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music listings page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page.</h1>
		<img src="https://i0.wp.com/www.sabra.org.br/site/wp-content/uploads/2021/01/cavaquinho-x-ukulele-saiba-quais-sao-as-diferencas-entre-os-dois-instrumentos-20210104131921.jpg.jpg?fit=800%2C479&ssl=1" height="200" width="320" alt="ukulele image">

		<ol type="1">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
</body>
</html>